Subject: Re: Storing notes refs outside of refs/

From: Joshua Jensen <[email-masked]>
Date: Thu, 26 Aug 2010 12:25:10 -0600

----- Original Message -----
From: Junio C Hamano
Date: 8/26/2010 11:05 AM
> Joshua Jensen<[email-masked]>  writes:
>> I tried manually moving .git/refs/notes/p4notes to .git/p4/p4notes.
> Bad idea.  Your notes no longer are protected from fsck and prune.
>
> Don't do it.
And had I thought for longer than 1 minute about it, I would have 
realized that.

Okay then...

gitk --all --not --glob=refs/notes/*

does not work.  Is there a way to make it work?  I think, from another 
conversation asking a different (but related) question, the answer is no.

Josh